require "crypto/bcrypt/password"
require "jennifer/model/authentication"

module ContainerMom::Models
  class User < Jennifer::Model::Base
    mapping(
      id: Primary64,
      email: String,
      created_at: Time?,
      updated_at: Time?
    )
  end
end
